/*
Theme Name: CustomTheme Child
Author: CustomTheme
Author URI:
Description: Tema para webs personalizadas
Version: 1.0.0
Template: customtheme
@import url('style.css');
*/

html:root {
  --tm-root-color-accent: #000000;
  --tm-root-color-hover-accent: #595959;
  --tm-root-color-secondary-accent: #FFF;
  --tm-root-color-secondary-hover-accent: #E6E6E6;
  
  --tm-schema-grey5: #000;
  --tm-schema-grey4: #A7ACAE;
  --tm-schema-grey3: #D8D8D8;
  --tm-schema-grey2: #F2F2F2;
  --tm-schema-grey1: #FEFEFE;
  
  --tm-root-font-family-heading: Arial, "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  --tm-root-font-family-body: Arial, "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;

  --tm-button-hover-color: #595959;
  --tm-button-secondary-hover-color: #E6E6E6;
  --button-border-radius: 12px;
}

/* Corrección estilo botón noticias */
.mx-grid-mx_nf-noticias .button-simple a {
  background-image: none !important;
  background-color: var(--tm-root-color-accent) !important;
  border: none !important;
  border-radius: var(--button-border-radius) !important;
}
.mx-grid-mx_nf-noticias .button-simple a:hover {
  background-color: var(--tm-root-color-hover-accent) !important;
}

/* Corrección estilo botón noticias */
.mx-grid-mx_nf-promociones .post-resumen-container {
  min-height: 95px;
}

/*CO - 19/04/2025 - ESTILOS DE LANDINGS */
.mx_nf-landings-template-default #page{
  padding-top:0;
}
.row-banner-template-1 .vc_figure, .row-banner-template-1 .vc_figure .vc_single_image-wrapper, .row-banner-template-1 .vc_figure .vc_single_image-wrapper img{
  width:100%
}
.row-margin-height{
  margin-top: 45px;
}
@media screen and (min-width: 1275px) {
  .row-banner-template-1{
      position: relative;
  }
  .row-banner-template-1 .col-form-landing{
      position: absolute;
      bottom: -233px;
      width: 41%;
      right: 0;
      margin: 0 80px;
  }
  .row-margin-height{
      margin-top: 190px;
  }
}

/* correccion > ficha gama comerciales */
body:is(.single-coches-com) .ficha-veh--dato.campo-precio {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.9375rem;
  margin-top: 1.875rem;
}
body:is(.single-coches-com) .ficha-veh--dato.campo-precio .ficha-veh--dato--titulo {
  font-size: var(--tm-root-text-body-m-size);
  line-height: var(--tm-root-text-body-m-line-height);
  font-weight: var(--tm-root-text-body-m-weight);
  color: var(--tm-root-color-grey5);
}
body:is(.single-coches-com) .ficha-veh--dato.campo-precio .ficha-veh--dato--valor {
  font-size: var(--tm-root-text-heading-h3-size);
  line-height: var(--tm-root-text-heading-h3-line-height);
  font-weight: var(--tm-root-text-heading-h3-weight);
  color: var(--tm-root-color-grey6);
  font-family: var(--tm-root-font-family-heading, var(--tm-root-font-family-body));
}
body:is(.single-coches-com) .vehicle-single__engines .tm-collapse .tm-collapse--boton-parent {
  justify-content: center;
}
body:is(.single-coches-com) .ficha-veh--galeria .swiper > .swiper-pagination-bullets.ficha-veh--galeria-bullets {
  bottom: 2.1875rem;
}
body:is(.single-coches-com) .ficha-veh--galeria .swiper > .swiper-pagination-bullets.ficha-veh--galeria-bullets .swiper-pagination-bullet {
  background-color: var(--tm-root-color-grey3);
  box-shadow: none;
  width: 1.125rem;
  height: 0.375rem;
  border-radius: var(--tm-root-radius-small);
  transform: none;
}
body:is(.single-coches-com) .ficha-veh--galeria .swiper > .swiper-pagination-bullets.ficha-veh--galeria-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--tm-root-color-accent);
}
@media (max-width: 1199px) {
  body:is(.single-coches-com) .vehicle-single__form-pedir-oferta > div:first-child {
    order: 2;
  }
  body:is(.single-coches-com) .vehicle-single__form-pedir-oferta > div:last-child {
    order: 1;
  }
}